Help with LILO Fatal Error

Jason Gurtz jason at tommyk.com
Wed Oct 24 07:41:51 PDT 2001



> I am new at linux and I decided to try LFS so that I would learn more.
>
> My problem is when I run /sbin/lilo, I get the error:
>
> Fatal: First boot sector is version 21.4.  Expecting Version 21.7.

Try running Lilo from the chroot evnvironment.  If that's where you ran
it then try it from redhat.  You can also try the uninstall flag to lilo
and then run it again.  Or, if you really want to be sure that you blew
it away, get a DOS/Win95/Win98 boot disk and run `fdisk /mbr`, then
re-run Lilo.  Lilo is a pain sometimes.

~Jason

--

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list